[DIALOG_100]
BUTTON_1=OK
DIALOG_TITLE=О программе
LABEL_1033=Обновление ПО teXet TB-772A
LABEL_1034=Лицензия Rockchip
LABEL_1035=
[DIALOG_102]
BUTTON_1000=ПО
BUTTON_1003=...
BUTTON_1015=Устройства
BUTTON_1016=Язык
BUTTON_1017=Обновить
BUTTON_1018=Восстановить
BUTTON_1019=Режим
BUTTON_1020=Очистить
BUTTON_1021=Сохранить
BUTTON_1022=Выход
DIALOG_TITLE=Обновление ПО teXet TB-772A
LABEL_1001=Путь к ПО:
LABEL_1004=Версия:
LABEL_1005=Загрузчик:
LABEL_1008=Дата:
LABEL_1009=Создан:
LABEL_1012=Процессор:
LABEL_1024=1
LABEL_1025=2
LABEL_1026=3
LABEL_1027=4
LABEL_1028=5
LABEL_1029=6
LABEL_1030=7
LABEL_1031=8
LABEL_1032=
LABEL_1033=
LABEL_1034=
LABEL_1035=
LABEL_1036=
LABEL_1037=
LABEL_1038=
LABEL_1039=

[PROMPT]
IDS_LOADINGFW=Проверка ПО...
IDS_LOADFWFAIL=Ошибка проверки ПО!
IDS_LOADFWSUCCESS=ПО проверено.
IDS_ERRBYLOADCFGFAIL=Операция не выполнена, ошибка контрольной суммы!
IDS_ERRBYLOADFWFAIL=Операция не выполнена, ошибка загрузки ПО!
IDS_ERRBYOTHERRUNNING=Операция не выполнена, выполняется другая операция!
IDS_ERRBYNOFOUNDDEVICE=Операция не выполнена, нет подключенных устройств!
IDS_ERRBYCREATESTEPFAIL=Операция не выполнена, ошибка!
IDS_ERRBYSETOBJECTFAIL=<Layer %s> Операция не выполнена, ошибка создания объекта!
IDS_ERRBYNOTSUPPORTACTION=<Layer %s> Неподдерживаемая операция!
IDS_ERRBYPRODUCTMODEL=Операция не выполнена, несоответствие модели!
IDS_SAVELOGSUCCESS=Лог сохранен
IDS_SAVELOGFAIL=Ошибка сохранения лога!
IDS_SWITCHFAIL=<Layer %s> Ошибка смены режима
IDS_CREATEUIDFAIL=Ошибка создания UID!
IDS_CHECKMODELPROMPT=Устройство:%s\r\nПО предназначено для:%s\r\nМодель устройства:%s\r\nПО не предназначено для данного устройства. Вы действительно хотите продолжить?

IDS_UPGRADEHEAD=********** ОБНОВЛЕНИЕ **********
IDS_RESTOREHEAD=********** ВОССТАНОВЛЕНИЕ **********
IDS_SWITCHHEAD=********** ПЕРЕКЛЮЧЕНИЕ **********

IDS_UPGRADESTARTHEAD=********** ОБНОВЛЕНО <%d> **********
IDS_RESTORESTARTHEAD=********** ВОССТАНОВЛЕНО <%d> **********
IDS_SWITCHSTARTHEAD=********** ПЕРЕКЛЮЧЕНО <%d> **********

IDS_UPGRADEEND=********** ОБНОВЛЕНО УСПЕШНО<%d>, С ОШИБКОЙ<%d> **********
IDS_RESTOREEND=********** ВОССТАНОВЛЕНО УСПЕШНО<%d>, С ОШИБКОЙ<%d> **********
IDS_SWITCHEND=********** ПЕРЕКЛЮЧЕНО УСПЕШНО<%d>, С ОШИБКОЙ<%d> **********


IDS_TESTDEVICEPROGRESSINFO=Проверка устройства (%d%%)...
IDS_LOWERFORMATPROGRESSINFO=Низкоуровневое форматирование (%d%%)...
IDS_DOWNLOADIMAGEPROGRESSINFO=Загрузка ПО (%d%%)...
IDS_CHECKIMAGEPROGRESSINFO=Проверка ПО (%d%%)...
IDS_TAGBADBLOCKPROGRESSINFO=Битых блоков (%d%%)...
IDS_TESTBLOCKPROGRESSINFO=Проверено блоков (%d%%)...
IDS_ERASEFLASHPROGRESSINFO=Очистка памяти (%d%%)...
IDS_ERASESYSTEMPROGRESSINFO=Очистка системы (%d%%)...
IDS_ERASEUSERDATAPROGRESSINFO=Очистка данных (%d%%)...

IDS_DOWNLOADBOOT_START=<Layer %s> Обновление загрузчика
IDS_DOWNLOADBOOT_FAIL=<Layer %s> Ошибка обновления загрузчика
IDS_DOWNLOADBOOT_PASS=<Layer %s> Загрузчик успешно обновлен
IDS_DOWNLOADIDBLOCK_START=<Layer %s> Обновление IDB начато
IDS_DOWNLOADIDBLOCK_FAIL=<Layer %s> Ошибка обновления IDB
IDS_DOWNLOADIDBLOCK_PASS=<Layer %s> IDB обновлен
IDS_DOWNLOADIMAGE_START=<Layer %s> Обновление основной части ПО
IDS_DOWNLOADIMAGE_FAIL=<Layer %s> Ошибка обновления основной части ПО
IDS_DOWNLOADIMAGE_PASS=<Layer %s> Основная часть ПО обновлена
IDS_TESTDEVICE_START=<Layer %s> Проверка устройства
IDS_TESTDEVICE_FAIL=<Layer %s> Ошибка проверки устройства
IDS_TESTDEVICE_PASS=<Layer %s> Устройство проверено
IDS_LOWERFORMATDEVICE_START=<Layer %s> Низкоуровневое форматирование устройства
IDS_LOWERFORMATDEVICE_FAIL=<Layer %s> Ошибка низкоуровневого форматирования устройства
IDS_LOWERFORMATDEVICE_PASS=<Layer %s> Низкоуровневое форматирование устройства завершено
IDS_RESETDEVICE_START=<Layer %s> Сброс настроек устройства
IDS_RESETDEVICE_FAIL=<Layer %s> Ошибка сброса настроек устройства
IDS_RESETDEVICE_PASS=<Layer %s> Настройки устройства сброшены
IDS_SETRESETFLAG_START=<Layer %s> Смена режима MSC
IDS_SETRESETFLAG_FAIL=<Layer %s> Ошибка смены режима MSC
IDS_SETRESETFLAG_PASS=<Layer %s> Успешная смена режима MSC
IDS_FORMATDISK_START=<Layer %s> Форматирование устройства
IDS_FORMATDISK_FAIL=<Layer %s> Ошибка форматирования устройства
IDS_FORMATDISK_PASS=<Layer %s> Форматирование устройства завершено
IDS_COPYDATA_START=<Layer %s> Копирование данных
IDS_COPYDATA_FAIL=<Layer %s> Ошибка копирования данных
IDS_COPYDATA_PASS=<Layer %s> Динные скопированы
IDS_WAITMSC_START=<Layer %s> Ожидание режима MSC
IDS_WAITMSC_FAIL=<Layer %s> Ошибка режима MSC
IDS_WAITMSC_PASS=<Layer %s> Режим MSC готов
IDS_WAITLOADER_START=<Layer %s> Ожидание режима Loader
IDS_WAITLOADER_FAIL=<Layer %s> Ошибка режима Loader
IDS_WAITLOADER_PASS=<Layer %s> Режим Loader готов
IDS_WAITMASKROM_START=<Layer %s> Ожидание режима Maskrom
IDS_WAITMASKROM_FAIL=<Layer %s> Ошибка режима Maskrom
IDS_WAITMASKROM_PASS=<Layer %s> Режим Maskrom готов
IDS_ERASEIDB_START=<Layer %s> Очистка IDB
IDS_ERASEIDB_FAIL=<Layer %s> Ошибка очистки IDB
IDS_ERASEIDB_PASS=<Layer %s> Очистка IDB выполнена
IDS_SWITCHMSC_START=<Layer %s> Переключение в режим MSC
IDS_SWITCHMSC_FAIL=<Layer %s> Ошибка переклюяения в режим MSC
IDS_SWITCHMSC_PASS=<Layer %s> Переключение в режим MSC выполнено
IDS_SHOWUSERDISK_START=<Layer %s> Подготовка пользовательского диска
IDS_SHOWUSERDISK_FAIL=<Layer %s> Ошибка подготовки пользовательского диска
IDS_SHOWUSERDISK_PASS=<Layer %s> Пользовательский диск подготовлен
IDS_SHOWDATADISK_START=<Layer %s> Подготовка системного диска
IDS_SHOWDATADISK_FAIL=<Layer %s> Ошибка подготовки системного диска
IDS_SHOWDATADISK_PASS=<Layer %s> Системный диск подготовлен
IDS_CHECKCHIP_START=<Layer %s> Проверка процессора
IDS_CHECKCHIP_FAIL=<Layer %s> Ошибка проверки процессора
IDS_CHECKCHIP_PASS=<Layer %s> Процессор проверен
IDS_GETFLASHINFO_START=<Layer %s> Получение информации о микросхеме памяти
IDS_GETFLASHINFO_FAIL=<Layer %s> Ошибка получения информации о памяти
IDS_GETFLASHINFO_PASS=<Layer %s> Информация о памяти получена
IDS_PREPAREIDB_START=<Layer %s> Подготовка IDB
IDS_PREPAREIDB_FAIL=<Layer %s> Ошибка подготовки IDB
IDS_PREPAREIDB_PASS=<Layer %s> IDB подготовлен
IDS_MUTEXRESETDEVICE_START=<Layer %s> Сброс режима Mutex
IDS_MUTEXRESETDEVICE_FAIL=<Layer %s> Ошибка сброса режима Mutex
IDS_MUTEXRESETDEVICE_PASS=<Layer %s>--><Layer %s> Устройство в режиме Mutex сброшено
IDS_GETOLDDISKSIZE_START=<Layer %s> Подготовка диска
IDS_GETOLDDISKSIZE_FAIL=<Layer %s> Ошибка подготовки диска
IDS_GETOLDDISKSIZE_PASS=<Layer %s> Диск подготовлен
IDS_READSN_START=<Layer %s> Чтение серийного номера
IDS_READSN_FAIL=<Layer %s> Ошибка чтения серийного номера
IDS_READSN_PASS=<Layer %s> Серийный номер считан
IDS_WRITESN_START=<Layer %s> Запись серийного номера
IDS_WRITESN_FAIL=<Layer %s> Ошибка записи серийного номера
IDS_WRITESN_PASS=<Layer %s> Серийный номер записан успешно
IDS_ERASEALLBLOCKS_START=<Layer %s> Очистка памяти
IDS_ERASEALLBLOCKS_FAIL=<Layer %s> Ошибка очистки памяти
IDS_ERASEALLBLOCKS_PASS=<Layer %s> Память очищена
IDS_GETBLOCKSTATE_START=<Layer %s> Проверка блоков
IDS_GETBLOCKSTATE_FAIL=<Layer %s> Ошибка проверки блоков
IDS_GETBLOCKSTATE_PASS=<Layer %s> Блоки проверены
IDS_FINDUSERDISK_START=<Layer %s> Проверка пользовательской памяти
IDS_FINDUSERDISK_FAIL=<Layer %s> Ошибка проверки пользовательской памяти
IDS_FINDUSERDISK_PASS=<Layer %s> Пользовательская память проверена успешно
IDS_FINDDATADISK_START=<Layer %s> Проверка данных
IDS_FINDDATADISK_FAIL=<Layer %s> Ошибка проверки данных
IDS_FINDDATADISK_PASS=<Layer %s> Данные проверены успешно